<?php
header("content-type:text/html;charset=utf-8");
include "../hexin.php";
$bj=$_REQUEST["bj"];
$ziliao=ziliao($zh);
//分割
if($zh=="")
{
tz("./denglu.php");
}
else if($ziliao["nicheng"]==null)
{
tc("账号：".$zh."\\n原因：不存在！");
}
else if($_FILES["file"]["name"]!="")
{
$lx=explode("/",$_FILES["file"]["type"]);
if($lx[0]=="image")
{
move_uploaded_file($_FILES["file"]["tmp_name"],"../shuoju/ziliao/".$zh."/touxian.gif");
post("http://".$ym."/cl/qita/img.php","img=../shuoju/ziliao/".$zh."/touxian.gif&width=1000&height=1000");
tctz("修改头像成功","./zhanghao.php");
}
else
{
tctz("请上传图片文件！","./zhanghao.php");
}
}
echo '<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8"> 
<title>账号信息</title> 
<meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0">
<meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
<link rel="stylesheet" type="text/css" href="../page/css/aui.css">
</head>
<body>
<header style="position:fixed;" class="aui-bar aui-bar-nav">
<div class="aui-pull-left aui-btn" onclick="history.back();"><span class="aui-iconfont aui-icon-left"></span></div>
账号信息&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</header>
<div style="height:80px;"></div>

<script type="text/javascript">
function file()
{
if(document.getElementById("file").style.display=="none")
{
document.getElementById("file").style.display="";
}
else
{
document.getElementById("file").style.display="none";
}
}
</script>

<form method="post" style="position:fixed;margin-left:35%" enctype="multipart/form-data">
<label for="uploadFile">
<img src="../shuoju/ziliao/'.$zh.'/touxian.gif" width="100" height="100" class="aui-img-round"/></img>
<input id="uploadFile" type="file" name="file" onclick="document.getElementById(\'touxian\').style.display=\'\'"></input>
</label>
<br><input id="touxian" type="submit" style="display:none;margin-left:10px;margin-top:8px;padding:6px;background-color:#00aaff;border-radius:4px;" value="上传头像"></input>
</form>

<div style="margin-top:160px;"></div>
<ul class="aui-list aui-form-list">
<li class="aui-list-item">
<div class="aui-list-item-label-icon">
<i class="aui-iconfont aui-icon-mobile"></i>
<div style="-webkit-user-select:text;margin-left:0.5rem;" class="aui-card-list-user-name">'.$ziliao["nicheng"].'';

if($zh=="2955036981"||$ziliao["quanxian"]>"199")
{
echo '<a href="./touxian.php">';
}

if($ziliao["quanxian"]>"299")
{
echo '<span style="margin-left:0.2rem;" class="aui-label aui-label-danger">';
}
else if($ziliao["quanxian"]>"199")
{
echo '<span style="margin-left:0.2rem;" class="aui-label aui-label-warning">';
}
else if($ziliao1
["quanxian"]>"99")
{
echo '<span style="margin-left:0.2rem;" class="aui-label aui-label-success">';
}
else
{
echo '<span style="margin-left:0.2rem;" class="aui-label aui-label-info">';
}
echo ''.$ziliao["touxian"].'</span>';

if($zh=="2955036981"||$ziliao["quanxian"]>"199")
{
echo '</a>';
}

echo '</div>
</div>
</li>

<li class="aui-list-item">
<div class="aui-list-item-label-icon">
<i class="aui-iconfont aui-icon-my"></i>
<div style="-webkit-user-select:text;margin-left:0.5rem;" class="aui-card-list-user-info">'.$zh.'</div>
</div>
</li>

<li class="aui-list-item">
<div class="aui-list-item-label-icon">
<i class="aui-iconfont aui-icon-calendar"></i>
<div style="margin-left:0.5rem;" class="aui-card-list-user-info">'.mb_substr($ziliao["shijian"],0,16,"utf-8").'</div>
</div>
</li>
</ul>

<footer class="aui-bar aui-bar-tab">
<ul class="aui-list aui-form-list">
<div class="aui-list-item-inner aui-list-item">
<a href="./denglu.php" class="fang aui-label-info">切换账号</a>
<a href="" class="fang1 aui-label-info">等待更新</a>
<a href="" class="fang1 aui-label-info">等待更新</a>
<a href="" class="fang2 aui-label-info">等待更新</a>
</div>
</ul>
</footer>

</body>
</html>';